@charset "utf-8";
/* CSS Document */





.other-group {
    text-align: center;
    margin-bottom: 30px;
}


ul.top_ul {

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

ul.top_ul li {
    margin: 0 30px;
}

.title-a-group{
	width: 100%;
    box-sizing: border-box;
    margin: 80px auto 35px;
    max-width: 1080px;
    padding: 0px 20px;
}

.title-a {
    display: flex;
    align-items: center;
    font-size: 28px;
    font-weight: bold;
	line-height: 1.5em;
}


.title-a span {
    border-top: 2px solid;
    margin-right: 1rem;
    width: 100px;
}


section#development-flex-design_01_01 {
    background-image: url(../img/development/case1-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

section#development-flex-design_01_02 {
/*  background-image: url(../img/development/case1-2_1.png);*/
/*    background-image: url(../img/development2/case1-2_202207.jpg);*/
    background-image: url(../img/development2/case1-2_20230216.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}


section#development-flex-design_02_01 {
    background-image: url(../img/development/case2-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

section#development-flex-design_02_02 {
/*20220712*/
/*    background-image: url(../img/development/case2-2_1.png);*/
/*    background-image: url(../img/development2/case2-2_202207.jpg);*/
    background-image: url(../img/development2/case2-2_20230216.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

section#development-flex-design_03_01 {
    background-image: url(../img/development/case3-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

section#development-flex-design_03_02 {
    background-image: url(../img/development/case3-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}


section#development-flex-design_04_01 {
    background-image: url(https://wako-clothing.jp/wordpress/wp-content/uploads/2021/03/a235650b93bd128e472f4496630594b4.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

section#development-flex-design_04_02 {
    background-image: url(https://wako-clothing.jp/wordpress/wp-content/themes/sugersugerbaby/img/development/Dr.Earth-2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
/*    height: 560px;*/
  	height: 450px;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.development_flex_b {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    max-width: 1080px;
    padding: 0px 20px;
}

.development_flex_text_group {
/*22/07/12*/
/*  width: 60%;*/
	width:45%;
    text-align: left;
}


.about_flex_text_big {
    width: 40%;
    box-sizing: border-box;
}

.development_flex_text_group p {
    margin-top: 24px;
}

section#middle-area-text {
    width: 100%;
    max-width: 1080px;
    margin: 80px auto;
    box-sizing: border-box;
    padding: 0px 20px;
}

.title-a {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    display: block;
}

h2.title-b {
    display: flex;
    align-items: center;
/*	font-size: 28px;*/
    font-size: 25px;
    font-weight: bold;
    line-height: 1.5em;
}

span.border {
    border-top: 2px solid;
    margin-right: 1rem;
    width: 70px;
}

@media screen and (max-width: 1120px){



}

@media screen and (max-width: 900px){

section#development-flex-design_01_01 {
    height: 555px;
    background-image:url(../img/top/category04-bot.png),url(../img/development/case1-1-sp.jpg);
}


section#development-flex-design_01_02 {
    height: 555px;
/*20220712*/
/*    background-image:url(../img/top/category04-bot.png),url(../img/development/con1-2-sp2.jpg);*/
/*    background-image:url(../img/top/category04-bot.png),url(../img/development2/case1-2_1_sp.png);*/
    background-image:url(../img/top/category04-bot.png),url(../img/development2/case1-2_1_sp-20230216.jpg);
	
}


section#development-flex-design_02_01 {
    height: 555px;
  background-image:url(../img/top/category04-bot.png),url(../img/development/case2-1-sp.jpg);
}


section#development-flex-design_02_02 {
    height: 555px;
/*    background-image:url(../img/top/category04-bot.png),url(../img/development/case2-2-sp2.jpg);*/
/*    background-image:url(../img/top/category04-bot.png),url(../img/development2/case2-2_1_sp.png);*/
    background-image:url(../img/top/category04-bot.png),url(../img/development2/case2-2_1_sp-20230216.jpg);
}

section#development-flex-design_03_01 {
    height: 555px;
    background-image:url(../img/top/category04-bot.png),url(../img/development/case3-1-sp.jpg);
}


section#development-flex-design_03_02 {
    height: 555px;
    background-image:url(../img/top/category04-bot.png),url(../img/development/case3-2-sp.jpg);
}

section#development-flex-design_04_01 {
    height: 555px;
    background-image:url(../img/top/category04-bot.png),url(https://wako-clothing.jp/wordpress/wp-content/uploads/2021/03/a235650b93bd128e472f4496630594b4.png);
}


section#development-flex-design_04_02 {
    height: 555px;
    background-image:url(../img/top/category04-bot.png),url(https://wako-clothing.jp/wordpress/wp-content/uploads/2021/03/8c9b8228635a3c07db3137d1003041f2.png);
}

.development_flex_text_group {
    width: 100%;
    text-align: left;
	color: #fff;
}

.about_flex_text_big {
    width: 0;
    box-sizing: border-box;
}

}

@media screen and (max-width: 768px){
	
h2.title-a {
    font-size: 24px;
}

.div_water_repellency_img{
width:500px;
     height:375px
	}
	


@media screen and (max-width: 480px){

h2.title-b {
    font-size: 24px;

}

.title-a-group {
    margin: 60px auto 35px;

}


}


@media screen and (max-width: 320px){
	
.div_water_repellency_img{
width: 500px ;
}
	
}
}